---
layout: post
title: "Originally shared by Roy Cortes After working on this on and off for 2 years and a total of 6 iterations., the Re-ARM project is nearing completion"
date: October 19, 2016 04:10
category: "General discussion"
author: "Wolfmanjm"
---
<b>Originally shared by Roy Cortes</b>



After working on this on and off for 2 years and a total of 6 iterations., the Re-ARM project is nearing completion. A little present for all the RAMPS users out there.



Re-ARM is basically 32bit Smoothieware on an Arduino MEGA footprint.



Proto custom shield shown (green PCBs) and RAMPS V1.4 (red PCB)









!![images/03f9fb6910d3a9702f0704b532a5f666.jpeg](images/03f9fb6910d3a9702f0704b532a5f666.jpeg)



**"Wolfmanjm"**

---


---
*Imported from [Google+](https://plus.google.com/101797329177621784159/posts/2JFr8fXbtHo) &mdash; content and formatting may not be reliable*
